KDE 4.9 PyKDE API Reference

- KDE's Python API

# OptionBase Class Reference

`from PyKDE4.kdeui import *`

Namespace: KStyle

## Detailed Description

Intermediatary base that helps implement subtypes of Option that properly handle defaults

EventualSubtype --- the type of option which will be implemented by inheritting of this class

BaseType --- the type of option from which this should inherit